OpenSSL Patches Security Hole


OpenSSL has released a software update to fix a flaw that could make it easier for hackers to attack secure web servers. The security issue could allow attackers to force an SSL-enabled site to use the outdated and potentially insecure SSL version 2.0 protocol. Netcraft: OpenSSL Patches Security Hole

Linked by shanmuga Wednesday, 12th October 2005 7:59AM